import React, { Component } from 'react';
import {LearningCardGroup} from 'components';

export default class VLHint extends Component {
  render() {
    return (
      <div>
        {this.props.hint}
        <LearningCardGroup
          learningCards = {this.props.learningCards}
          learningCardActions = {this.props.learningCardActions}/>
      </div>
    );
  }
}
